// Cosmo 3.2.0
// Variables
// --------------------------------------------------
@font-face {
  font-family: "Open Sans Light";
  src: url("../../fonts/OpenSans-Light.woff") format("woff");
  font-weight: 100;
  font-style: normal;
}

//== Colors
//
//## Gray and brand colors for use across Bootstrap.

$gray-darker:            lighten(#000, 13.5%); // #222
$gray-dark:              lighten(#000, 20%);   // #333
$gray:                   lighten(#000, 33.5%); // #555
$gray-light:             lighten(#000, 60%);   // #999
$gray-lighter:           lighten(#000, 90%); // #eee

$brand-secondary:       #F4F4F4;
$brand-success:         #3FB618;
$brand-info:            #9954BB;
$brand-warning:         #FF7518;
$brand-danger:          #FF0039;
$navbar-dropdown-bg:    #e7e7e7;

/* Navbar links */
$navbar-link-color:                #fff !default;
$navbar-link-hover-color:          #fff !default;
$navbar-link-hover-bg:             transparent !default;
$navbar-link-active-color:         #1D3648 !default;
$navbar-link-active-bg:            transparent !default;
$navbar-link-disabled-color:       #ccc !default;
$navbar-link-disabled-bg:          transparent !default;

 /* Navbar brand label */
$navbar-brand-color:               $navbar-link-color;
$navbar-brand-hover-color:         #fff;
$navbar-brand-hover-bg:            none;

/* Navbar toggle */
$navbar-toggle-hover-bg:           $navbar-link-hover-bg;
$navbar-toggle-icon-bar-bg:        #fff;
$navbar-toggle-border-color:       transparent;


/*defaut colors create new db*/

$theme-color:		#2DB1A9;
$theme-sc-color:    #31728C;

$theme-color-main:		#2DB1A9;
$theme-sc-color-main:		#31728C;

$menu_active_color:		#000;
$menu_color:        #FFFFFF;

$theme-th-color:    #5fcac1;
$button-hover:      #307A8F;
$heading-text:      #35b8b0;
$heading-border:	$heading-text;
$button-border:		$heading-text;
$references-slider: #4FB3B7;
$references-border: #8AC8CC;
$brand-primary: 	$theme-th-color;
$select-color:		$theme-th-color;
$textcolor:			#fff;
$footercolor:		$heading-text;
$block-hover:    rgba(95, 202, 193, .7);
$header-font-color: #6f8188;
$fixed-header-color : #e6e6e6;
$breadecrumb-muted: #b3b3b3;
$chatar-font: #4c4c4c;















// Slate 4.1.3
// Bootswatch

//
// Color system
//

$white:    #fff !default;
$gray-100: #f8f9fa !default;
$gray-200: #e9ecef !default;
$gray-300: #dee2e6 !default;
$gray-400: #ced4da !default;
$gray-500: #999 !default;
$gray-600: #7A8288 !default;
$gray-700: #52575C !default;
$gray-800: #3A3F44 !default;
$gray-900: #272B30 !default;
$black:    #000 !default;

$blue:    #007bff !default;
$indigo:  #6610f2 !default;
$purple:  #6f42c1 !default;
$pink:    #e83e8c !default;
$red:     #ee5f5b !default;
$orange:  #fd7e14 !default;
$yellow:  #f89406 !default;
$green:   #62c462 !default;
$teal:    #20c997 !default;
$cyan:    #5bc0de !default;

$primary:       $gray-800 !default;
$secondary:     $gray-600 !default;
$success:       $green !default;
$info:          $cyan !default;
$warning:       $yellow !default;
$danger:        $red !default;
$light:         $gray-200 !default;
$dark:          $gray-900 !default;

//// Links
//
//$link-color:                $theme-color !default;
//
//// Dropdowns
//
//$dropdown-bg:                       red !default;
////$dropdown-divider-bg:               rgba($black,.15) !default;
////
////$dropdown-link-color:               $body-color !default;
////$dropdown-link-hover-color:         $white !default;
////$dropdown-link-hover-bg:            $body-bg !default;
//
//// Navbar
//
//$navbar-light-color:                red !default;
//$navbar-light-hover-color:          $black !default;
//$navbar-light-active-color:         $black !default;


/*responsive size*/
$screen-sm:                  768px;
$screen-sm-min:              $screen-sm;
$screen-md:                  992px;
$screen-md-min:              $screen-md;